Subject: Announcement of new SD implementation for Win32 platform

From: Arlie Davis <[email-masked]>
Date: Thu, 11 Apr 1996 14:33:23 -0400

This is a tiny announcement of my implementation of a Session Directory
tool for the Win32 (Windows 95/NT) platform.  The tool listens on both
the SDP V1 and V2 group/port pairs, and is aware of the differences
between SDP V1 and V2.  This cleanly eliminates any concerns about
migrating from one address to the other, and any need for a V1 -> V2
gateway.  Most of the SDP V2 draft is implemented.

The tool is still limited in a few ways.  The most important functionality
that is missing is the ability to originate sessions; this functionality is
nearly complete, and will be in the next release.  It also has zero
documentation, except for a small readme.

It is available (for Intel platforms only) at

	http://archive.thepoint.net/Internet/Interactive%20media/MBONE/SD/Win32/

Please feel free to send me comments or suggestions concerning
this implementation.

-- arlie